Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug nvidia-graphics-drivers RC bug needs fixing: #905309: nvidia-modeset: WARNING: GPU:0: Lost display notification (0:0x00000000); continuing hide
RC bug nvidia-graphics-drivers RC bug needs fixing: #913467: nvidia-graphics-drivers: CVE‑2018‑6260: access to application data processed on the GPU through a side channel exposed by the GPU performance counters hide
RC bug pycuda RC bug needs fixing: #914804: pycuda: FTBFS with boost1.67: /usr/bin/ld: cannot find -lboost_python-py27 hide
RC bug nvidia-graphics-drivers RC bug needs fixing: #903121: xserver-xorg-video-nvidia: blank screen, CPU fan goes to max and the systems freezes hide
RC bug nvidia-graphics-drivers RC bug needs fixing: #909218: nvidia-xconfig: Files section missing ModulePath entries break GLX upon installing libgl1-nvidia-glx (required by Steam) hide
RC bug nvidia-graphics-drivers-legacy-304xx RC bug needs fixing: #900787: nvidia-graphics-drivers-legacy-304xx: does not support Xorg Xserver 1.20 hide
RC bug (stable) nvidia-graphics-drivers RC bug affecting stable: #903770: nvidia-graphics-drivers: Cannot be upgraded in stretch 9.5 with stretch-backports enabled (wants to remove several GNOME & KDE packages) hide
RC bug (stable) glx-alternatives RC bug affecting stable: #905908: libGL.so.1: cannot open shared object file: No such file or directory when updating to 4.4.1~rc2-3 hide
security issue nvidia-graphics-drivers-legacy-304xx Open security issue: CVE-2017-6266 for stretch (medium** urgency) hide
security issue nvidia-graphics-drivers Open security issue: CVE-2017-6257 for jessie (high** urgency) hide
security issue nvidia-graphics-drivers-legacy-340xx Open security issue: CVE-2017-6272 for sid (high** urgency) hide
security issue nvidia-graphics-drivers-legacy-390xx Open security issue: CVE-2018-6260 for sid (not yet assigned urgency) hide
missing build pycuda Missing build on amd64: state BD-Uninstallable since 2018-11-16 hide
testing migration nvidia-graphics-drivers-legacy-304xx Migration: Not in testing for 147 days hide
testing migration nvidia-settings-legacy-304xx Migration: Not in testing for 147 days hide
uscan error nvidia-cuda-toolkit debian/watch: uscan returned an error: more than one main upstream tarballs listed. hide
uscan error pycuda debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://pypi.debian.net/pycuda/ failed: 500 Can't connect to pypi.debian.net:443 (certificate verify failed) hide
new upstream primus New version available: 0.2 hide
new upstream nvidia-settings New version available: 415.22 hide
new upstream nvidia-xconfig New version available: 415.22 hide
new upstream nvidia-modprobe New version available: 415.22 hide
new upstream nvidia-persistenced New version available: 415.22 hide
new upstream nvidia-settings-legacy-390xx New version available: 390.87 hide
testing auto-removal pycuda Testing auto-removal: on 2018-12-26 (bug: #914804) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
bbswitch 0.8-1   0.8-4   0.8-5     0.8-6   0.8    
bumblebee 3.2.1-7
bpo: 3.2.1-13~bpo8+1  
3.2.1-14   3.2.1-17     3.2.1-18   3.2.1    
glx-alternatives 0.5.1
bpo: 0.8.3~deb9u1~bpo8+1  
0.8.3~deb9u1
bpo: 0.8.8~bpo9+1  
0.8.8     0.9.0      
libthrust 1.7.0-2
bpo: 1.8.1-1~bpo8+1  
1.8.1-1        
libvdpau 0.8-3+deb8u2
sec: 0.8-3+deb8u2
bpo: 1.1.1-1~bpo8+1  
1.1.1-6   1.1.1-8     1.1.1-9   1.1.1    
nvidia-cg-toolkit 3.1.0013-2   3.1.0013-4     3.1.0013-4   3.1~April2012    
nvidia-cuda-toolkit 6.0.37-5
bpo: 7.5.18-4~bpo8+1  
8.0.44-4
bpo: 9.1.85-4~bpo9+1  
9.1.85-5   9.1.85-7   9.2.148-1   9.1.85-7   error    
nvidia-graphics-drivers 340.106-1
bpo: 384.130-1~bpo8+1  
384.130-1
bpo: 390.87-2~bpo9+1  
390.87-3   396.54-2   390.59-2   390.87    
nvidia-graphics-drivers-legacy-304xx 304.137-0~deb8u1
bpo: 304.137-5~deb9u1~bpo8+1  
304.137-5~deb9u1
bpo: 304.137-5~bpo9+1  
  304.137-6     304.137-6   304.137    
nvidia-graphics-drivers-legacy-340xx bpo: 340.106-2~deb9u1~bpo8+1   340.106-2~deb9u1
bpo: 340.107-2~bpo9+1  
340.107-3     340.106-3   340.107    
nvidia-graphics-drivers-legacy-390xx   390.87-2     390.87    
nvidia-modprobe 340.46-1
bpo: 358.09-1~bpo8+1  
384.111-2~deb9u1
bpo: 384.111-1~bpo9+1  
390.25-1     390.25-1   415.22    
nvidia-persistenced bpo: 358.09-1~bpo8+1   384.111-1~deb9u1
bpo: 384.111-1~bpo9+1  
390.25-1     390.25-1   415.22    
nvidia-settings 340.46-2
bpo: 384.111-1~deb9u1~bpo8+1  
384.111-1~deb9u1
bpo: 390.48-2~bpo9+1  
390.67-1   396.45-1   390.67-1   415.22    
nvidia-settings-legacy-304xx 304.123-2
bpo: 304.132-1~bpo8+1  
304.134-1     304.137-2     304.137-2   304.137    
nvidia-settings-legacy-340xx bpo: 340.98-1~bpo8+1   340.101-1   340.107-1     340.107-1   340.107    
nvidia-settings-legacy-390xx   390.48-1     390.48-1   390.87    
nvidia-support 20141201+1
bpo: 20151021+1~bpo8+1  
20151021+4   20151021+8     20151021+8      
nvidia-xconfig 340.46-1   384.111-1~deb9u1
bpo: 384.111-1~bpo9+1  
390.25-1     390.25-1   415.22    
primus 0~20140711-1
bpo: 0~20150328-4~bpo8+1  
0~20150328-4   0~20150328-6     0~20150328-7   0.2    
pycuda 2014.1-3   2016.1.2+git20161024-1   2018.1.1-1     2018.1.1-2   error    
vdpauinfo 0.1-2   1.0-1   1.0-3     1.0-3   1.0    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
bbswitch 5 bugs graph 3 4 3 1             fail
bumblebee 11 bugs graph 1 4 4 3 2             fail
glx-alternatives 3 bugs graph 1 10                
libthrust 0 bugs graph                      
libvdpau 3 bugs graph 3 3 1 3             fail
nvidia-cg-toolkit 0 bugs graph       2 267         1 1 1  
nvidia-cuda-toolkit 7 bugs graph 14 7 2942                
nvidia-graphics-drivers 50 bugs graph 5 1 1 4 659         11 1 1  
nvidia-graphics-drivers-legacy-304xx 11 bugs graph 1 2 1 183         9 9 9  
nvidia-graphics-drivers-legacy-340xx 17 bugs graph 2 1 273           6 6  
nvidia-graphics-drivers-legacy-390xx 0 bugs graph       3 408             1  
nvidia-modprobe 0 bugs graph       1 1 1 2                
nvidia-persistenced 1 bugs graph 1 1 1 1                
nvidia-settings 6 bugs graph 2 3 11              
nvidia-settings-legacy-304xx 0 bugs graph       2 2 1 1                
nvidia-settings-legacy-340xx 0 bugs graph       1 1 1                
nvidia-settings-legacy-390xx 0 bugs graph       1 1 3 6                
nvidia-support 2 bugs graph 1 12                
nvidia-xconfig 0 bugs graph       1 1 2 1 1                
primus 5 bugs graph 4 4 6 2 1             fail
pycuda 1 bugs graph 1 1 1 1 4 1                
vdpauinfo 1 bugs graph 2 1 1              

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
bbswitch LP 33   0.8-5 
bumblebee LP 20 1 3.2.1-17 
libvdpau LP 8   1.1.1-8ubuntu1  1.1.1-8ubuntu1  1.1.1-8 
nvidia-graphics-drivers-legacy-390xx LP      
prop: 390.87-2 
390.87-2 
nvidia-settings LP 78 1 390.77-0ubuntu1  410.78-0ubuntu2  390.67-1 
nvidia-settings-legacy-390xx LP      
prop: 390.48-1 
390.48-1 
primus LP 5   0~20150328-6 
pycuda LP     2017.1.1-2ubuntu1  2018.1.1-1ubuntu1  2018.1.1-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.67 seconds.